<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Container name="MoreContainer"  visible ="true" float="true" pos="0,0,904,548">

    <Container name="MoreHigeBrashContainer"  visible ="true" float="true" pos="142,110,904,548">


      <Text name="MoreHigeBrashText" float="true" pos="0, 0, 300, 30" align ="left" text="高级刷机"    textcolor ="#FF515E74"  font="17"/>

      <Button name="MoreZhuJianBrashBtn"  pos="0, 30, 158, 88" float="true"  normalimage="UI_FT_BT_BLUE_UP.png" hotimage="UI_FT_BT_BLUE_OVER.png" pushedimage="UI_FT_BT_BLUE_CLICK.png" />
      <Button name="MoreCardBrashBtn"  pos="163, 30, 321, 88" float="true"  normalimage="UI_FT_BT_BLUE_UP.png" hotimage="UI_FT_BT_BLUE_OVER.png" pushedimage="UI_FT_BT_BLUE_CLICK.png" />
      <Button name="MorePhoneBrashBtn"  pos="326, 30, 484, 88" float="true"  normalimage="UI_FT_BT_BLUE_UP.png" hotimage="UI_FT_BT_BLUE_OVER.png" pushedimage="UI_FT_BT_BLUE_CLICK.png" />

      <Label name="MoreZhuJianBrashLabel" float="true" mouse="false" pos="16,40,52,76" bkimage="UI_FT_ICON_ZJHSJ.png"/>
      <Label name="MoreCardBrashLabel" float="true" mouse="false" pos="179,40,215,76" bkimage="UI_FT_ICON_KSJC.png"/>
      <Label name="MorePhoneBrashLabel" float="true" mouse="false" pos="342,40,378,76" bkimage="UI_FT_ICON_SJSJ.png"/>

      <Text name="MoreZhuJianBrashText" float="true"  mouse="false"  pos="66,50,500,70" align ="left" text="组件化刷机"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MoreCardBrashText" float="true"  mouse="false"     pos="229,50,400,70" align ="left" text="卡刷教程"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MorePhoneBrashText" float="true"  mouse="false"    pos="392,50,600,70" align ="left" text="手机刷机"    textcolor ="#FFFFFFFF"  font="11"/>



    </Container>


    <Container name="MorePhoneManageContainer"  visible ="true" float="true" pos="142,222,904,548">

      <Text name="MorePhoneManageText" float="true" pos="0, 0, 300, 30" align ="left" text="手机管理"    textcolor ="#FF515E74"  font="17"/>

      <Button name="MoreSubBackUpBtn"  pos="0, 30, 158, 88" float="true"  normalimage="UI_FT_BT_GREEN_UP.png" hotimage="UI_FT_BT_GREEN_OVER.png" pushedimage="UI_FT_BT_GREEN_CLICK.png" />
      <Button name="MoreRestoreBtn"  pos="163, 30, 321, 88" float="true"  normalimage="UI_FT_BT_GREEN_UP.png" hotimage="UI_FT_BT_GREEN_OVER.png" pushedimage="UI_FT_BT_GREEN_CLICK.png" />
      <Button name="MoreSdCardManageBtn"  pos="326, 30, 484, 88" float="true"  normalimage="UI_FT_BT_GREEN_UP.png" hotimage="UI_FT_BT_GREEN_OVER.png" pushedimage="UI_FT_BT_GREEN_CLICK.png" />
      <Button name="MoreInstallAPPBtn"  pos="489, 30, 647, 88" float="true"  normalimage="UI_FT_BT_GREEN_UP.png" hotimage="UI_FT_BT_GREEN_OVER.png" pushedimage="UI_FT_BT_GREEN_CLICK.png" />

      <Label name="MoreSubBackUpLabel" float="true" mouse="false" pos="16,40,52,76" bkimage="UI_FT_ICON_BFSJ.png"/>
      <Label name="MoreRestoreLabel" float="true" mouse="false" pos="179,40,215,76" bkimage="UI_FT_ICON_HYSJ.png"/>
      <Label name="MoreSdCardManageLabel" float="true" mouse="false" pos="342,40,378,76" bkimage="UI_FT_ICON_SD.png"/>
      <Label name="MoreInstallAPPLabel" float="true" mouse="false" pos="505,40,541,76" bkimage="UI_FT_ICON_SJBB.png"/>

      <Text name="MoreSubBackUpText" float="true"  mouse="false"  pos="66,50,500,70" align ="left" text="备份数据"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MoreRestoreText" float="true"  mouse="false"     pos="229,50,400,70" align ="left" text="还原数据"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MoreSdCardManageText" float="true"  mouse="false"    pos="392,50,600,70" align ="left" text="SD卡管理"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MoreInstallAPPText" float="true"  mouse="false"    pos="555,50,650,70" align ="left" text="装机必备"    textcolor ="#FFFFFFFF"  font="11"/>


    </Container>
    <Label name="MoreSdCardManageTipLabel" float="true" mouse="false"  pos="588,205,678,245" bkimage="file='UI_FT_IMG_SD_CLICK_LEFT.png' source='0,0,90,40'"/>
    <Text name="MoreSdCardManageTipText" float="true"  mouse="false"    pos="585,211,682,251" align ="center" text="^-^即将推出"    textcolor ="#FFFFFFFF"  font="4"/>


    <Container name="MoreToolsContainer"  visible ="true" float="true" pos="142,333,904,548">

      <Text name="MoreToolsText" float="true" pos="0, 0, 300, 30" align ="left" text="快捷工具"    textcolor ="#FF515E74"  font="17"/>

      <Button name="MoreRootBtn"  pos="0, 30, 158, 88" float="true"  normalimage="UI_FT_BT_ORANGE_UP.png" hotimage="UI_FT_BT_ORANGE_OVER.png" pushedimage="UI_FT_BT_ORANGE_CILCK.png" />
      <Button name="MoreKeyBtn"  pos="163, 30, 321, 88" float="true"  normalimage="UI_FT_BT_ORANGE_UP.png" hotimage="UI_FT_BT_ORANGE_OVER.png" pushedimage="UI_FT_BT_ORANGE_CILCK.png" />

      <Label name="MoreRootLabel" float="true" mouse="false" pos="16,40,52,76" bkimage="UI_FT_ICON_ROOT.png"/>
      <Label name="MoreKeyLabel" float="true" mouse="false" pos="179,40,215,76" bkimage="UI_FT_ICON_YJJS.png"/>

      <Text name="MoreRootText" float="true"  mouse="false"  pos="66,50,500,70" align ="left" text="一键Root"    textcolor ="#FFFFFFFF"  font="11"/>
      <Text name="MoreKeyText" float="true"  mouse="false"     pos="229,50,400,70" align ="left" text="一键解锁"    textcolor ="#FFFFFFFF"  font="11"/>

    </Container>

    <Label name="TipMinjianLabel" mouse="false" visible ="false"  float="true" align ="center" pos="50,20,240,40"  bkimage="file='tipsmose.png' corner='50,6,6,38' "/>
    <Text name="TipMinjianText" mouse="false"  visible ="false" float="true" align ="center" pos="50,5,240,25" text="民间机型不支持组件化刷机" textcolor ="#FFFFFFFF"  font="4"  />

  </Container>
</Window>
